3 Replies Latest reply on Jan 29, 2017 8:19 AM by philip renaud

    Cant connect to MySql

    philip renaud

      I ' d be very pleased to use tableau with mysql base but i have problem using Mac OS Sierra

      I am not administrator of the base nor terminal User

      Thanks for Help

       

       

      MySql server is 5.5 but i get this error message :

       

      Les version de MySQL antérieures à 4.1.1 ne sont pas prises en charge par cette version de Tableau.

       

      My configuration :

       

      MySQL

      • Type de serveur : MySQL
      • Version du serveur : 5.5.50 - MySQL Community Server (GPL)
      • Version du protocole : 10
      •   Jeu de caractères du serveur :    UTF-8 Unicode (utf8)    

      Serveur web

      • Apache/2.4.6 (CentOS) OpenSSL/1.0.1e-fips PHP/5.6.23
      • Version du client de base de données : libmysql - mysqlnd 5.0.11
      • Extension PHP : mysqli Documentation
      • Version de PHP : 5.6.23

      phpMyAdmin

      • Version :  4.4.15.7, dernière version stable : 4.6.6